Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
php versioner < 7.x kommer att försvinna
#1
Exclamation 
Alla php versioner 5.x är ”end of life”. Det innebär att ingen utveckling av dessa sker, inte heller säkerhetsuppdateringar. cPanel kommer att
ta bort alla 5.x versioner från och med 2020-04-01. Efter detta datum kommer dessa php versioner inte längre att finnas tillgängliga.

Använder ni fortfarande version 5.x, då är det hög tid att börja migrera till 7.x. Tyvärr är detta inte alltid en lätt process då det är stora förändringar
mellan 5.x och 7.x, och då framförallt vad gäller databashanteringen. Populära program som t.ex. Wordpress, Jomla och Drupal tillhandahåller
instruktioner för uppgradering.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)